回款明细 - ShopeePayout
POST
/basicOpen/finance/shopee/payout/list接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/finance/shopee/payout/list | HTTPS | POST | 1 |
请求参数
compareLogicstringcurrencyCodestringendDatestringenvKeystringexportFieldsarray<any>fieldComparesarray<any>lengthnumber必填offsetnumber必填platformCodestringsearchExactlybooleansearchMultiValuearray<any>searchSingleValuestringsearchTypestringsidsarray<any>sitesarray<any>sortFieldstringsortTypestringstartDatestringstoreTypenumber请求cURL示例
curl --location 'https://openapi.lingxing.com/basicOpen/finance/shopee/payout/list?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"compareLogic": "AND",
"currencyCode": "USD",
"startDate": "2026-03-01",
"endDate": "2026-03-17",
"length": 20,
"offset": 0,
"searchType": "1",
"searchSingleValue": "PAY001",
"sids": [10001,10002],
"sites": ["SG","MY"],
"storeType": 1
}'
返回结果
JSON Object
codenumber必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填隐藏子属性
totalCountnumber必填totalSumobject必填隐藏子属性
differencestring必填fromAmountstring必填fromCurrencystring必填fromCurrencyIconstring必填payoutAmountstring必填payoutCurrencystring必填payoutCurrencyIconstring必填settlementAdjustmentTotalstring必填settlementIncomeTotalstring必填settlementTotalstring必填totalCountnumber必填listarray<object>必填隐藏子属性
uniqueNostring必填payoutAmountstring必填payoutCurrencyIconstring必填settlementAdjustmentTotalstring必填settlementTotalstring必填fromCurrencyIconstring必填payoutCurrencystring必填payoutTimestring必填settlementIncomeTotalstring必填exchangeRatestring必填payServicestring必填storeNamestring必填fromCurrencystring必填idnumber必填payeeIdnumber必填originalPayoutTimenumber必填storeTypenumber必填fromAmountstring必填siteDisplaystring必填storeIdnumber必填encryptedPayoutIdnumber必填sitestring必填storeTypeDisplaystring必填differencestring必填platformCodestring必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "ccafcc7d9a72484fac5a3889b5db2986.231.17611516492143035",
"response_time": "2025-10-23 00:47:29",
"data": {
"totalCount": 2,
"totalSum": {
"difference": "12.35",
"fromAmount": "980.50",
"fromCurrency": "USD",
"fromCurrencyIcon": "$",
"payoutAmount": "992.85",
"payoutCurrency": "USD",
"payoutCurrencyIcon": "$",
"settlementAdjustmentTotal": "52.35",
"settlementIncomeTotal": "940.50",
"settlementTotal": "992.85",
"totalCount": 2
},
"list": [
{
"uniqueNo": "SHOPEE-PAYOUT-001",
"payoutAmount": "520.30",
"payoutCurrencyIcon": "$",
"settlementAdjustmentTotal": "20.00",
"settlementTotal": "520.30",
"fromCurrencyIcon": "$",
"payoutCurrency": "USD",
"payoutTime": "2026-03-17 12:30:00",
"settlementIncomeTotal": "500.30",
"exchangeRate": "1.0000",
"payService": "Payoneer",
"storeName": "Shopee-SG",
"fromCurrency": "USD",
"id": 1001,
"payeeId": 99887766,
"originalPayoutTime": 1742198400,
"storeType": 1,
"fromAmount": "500.30",
"siteDisplay": "新加坡",
"storeId": 10001,
"encryptedPayoutId": 1234567890,
"site": "SG",
"storeTypeDisplay": "跨境店",
"difference": "6.20",
"platformCode": "shopee"
}
]
}
}